7017332: Retired Novell Access Manager Release Version List

The following list includes the official build numbers for retiredreleases of Novell Access Manager:

Note: If the version you have is 1 numeral below a posted version here, itmeans you are running an evaluation version.

For currently supported releases, please refer to the product support lifecycle at the following link: https://support.novell.com/lifecycle

* This is ONLY required by customers that upgraded to 4.0 HF1 and manually copied and installed the OpenSSL and Apache RPMs from a directory on the patch to enable TLS 1.1/1.2 support. The only difference between 4.0 HF1 and 4.0 HF2 is that HF2 includes Apache and OpenSSL updates to address the Heartbleed vulnerability defined byCVE-2014-0160. Anyone on 4.0 HF1 that did not manually update to this OpenSSL 1.0 version does not need to apply this update.

** This is ONLY required by customers that upgraded to 4.0 HF1 and manually copied and installed the OpenSSL and Apache RPMs from a directory on the patch to enable TLS 1.1/1.2 support. The only difference between HF2 and HF3 is that we built OpenSSL in HF3 with FIPS 140 compliant switches.

*** This Contains fixes for the following CVE’s: CVE-2014-0224, CVE-2013-4322, CVE-2013-4286

**** This includes a fix for CVE-2014-3511

***** This includes fixes for the following CVE’s: CVE-2014-5214, CVE-2014-5215,CVE-2014-5216, CVE-2014-3566

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented “AS IS” WITHOUT WARRANTY OF ANY KIND.

Did this document solve your problem? Provide Feedback

Related:

Leave a Reply